{
  "name": "supply-chain",
  "version": "1.0.0",
  "description": "",
  "main": "truffle.js",
  "directories": {
    "test": "test"
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "js-sha3": "^0.8.0",
    "keythereum": "^1.0.4",
    "openzeppelin-solidity": "^1.9.0",
    "web3": "^1.0.0-beta.26"
  }
}
